flex-users mailing list archives

Site index · List index
Message view « Date » · « Thread »
Top « Date » · « Thread »
From Michael Montoya <montoyl...@gmail.com>
Subject Re: linux sdk install help?
Date Sat, 26 Jan 2013 22:31:53 GMT
How is it that Linux, THE open-source OS par excellence is not supported by a project under
the Apache umbrella? this absolutely makes no sense to me. Supporting OSX can't possibly be
all that different than suppoting Linux, which leads me to belive that the reason is more
political than technical... boo this really turns me off to the project! 

Long live the Penguin! 

On Jan 26, 2013, at 11:15 PM, Carol Frampton <cframpto@adobe.com> wrote:

> Apache Flex is not supported on Linux.
> 
> Carol
> 
> Sent from my iPhone
> 
> On Jan 26, 2013, at 1:33 PM, "Isaac Hanson" <isaac@starlig.ht> wrote:
> 
>> Could someone please point me to the instructions/download for
>> installing the SDK on Linux?  I want to replace the adobe version on
>> my build server (4.6) with the latest Apache version, but cannot find
>> anything regarding Linux support.
>> 
>> Thank you.
>> 
>> Isaac Hanson
>> Senior Software Engineer
>> Scholastic, Inc.

Mime
View raw message